#cta-container div#cta-Bio-Cremation {
    background: url(bio-cta.jpg) top left no-repeat #fff !important;
}

a, a:visited, #main-navigation-bar .main-navigation-submenu ul li a.more-links, #default-cta-container .default-cta h4 a {
    color: #758398;
}

/* responsive */

@media screen and (max-width: 750px) {
#cta-container {
    height: auto !important;
}
}

@media screen and (max-width: 479px) {
#cta-container {
    height: auto !important;
}
}